<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui' version='12.0.0.202412062155'>
    <properties size='9'>
      <property name='artifact.size' value='989645'/>
      <property name='download.size' value='989645'/>
      <property name='download.checksum.sha-512' value='39057f8db7eb215db39d3f0f5d5d4fe8078d8a16aa68b42a7036f9a684f890784370765b39ef23273d5f545dff4669190fde4f541e91ff8e2d54b5e38953b8a3'/>
      <property name='download.checksum.sha-1' value='fe5ae9ca6df7aaa17778a5c27b8ca49c0353ac45'/>
      <property name='download.checksum.sha-256' value='ab5f2163b43380a4a149bbb304e5aacb77325146d74ad6ab2c377d28c61ccb77'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.source' version='12.0.0.202412062155'>
    <properties size='10'>
      <property name='artifact.size' value='209440'/>
      <property name='download.size' value='209440'/>
      <property name='download.checksum.sha-512' value='cac8f5024e4456c06951b99e873893f92029e3337650ed441bc2b9f163be6a19ffe87e1ddf8e8e83758bf885c48704df6e44c1f50a7aeecd00a2ebcf6c0442ae'/>
      <property name='download.checksum.sha-1' value='0c72ab4a3cb1df5a24623df71426f95acf57698d'/>
      <property name='download.checksum.sha-256' value='6003f64872fffa87c3c0be18ed89a8b640e8e6d87a05308cc661cea13725ce40'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
